/* Sub-section comment block
   ========================================================================== */
/* Usage

div.logo {
   background: url("logo.png") no-repeat;
   @include image-2x("logo2x.png", 100px, 25px);
 } 

 */
/* Clearfix
  ========================================================================== */
/* Usage 

.article {
     @include clearfix();
}

*/
/* Box Model
  ========================================================================== */
/* Usage 

*,
*:after,
*:before {
  @include box-sizing(border-box);
}

*/
/* Border Radius
  ========================================================================== */
/* Usage 

.button {
  @include border-radius(5px);
}

.submit-button{
  @include border-top-radius(10px);
}

*/
/* Opacity
  ========================================================================== */
/* Usage 

.article-heading {
  @include opacity(0.8);
}

*/
/* Center-align a block level element
  ========================================================================== */
/* Usage 

.footer-wrap {
  width: 450px;
  @include center-block;
}

*/
/* Text overflow
  ========================================================================== */
/* Usage 

.text-truncate {
  @include text-truncate;
}

*/
/* Absolute positioned
  ========================================================================== */
/* Usage 

.abs {
  @include abs-pos(10px, 10px, 5px, 15px);
}

*/
/* Font Size
  ========================================================================== */
/* Usage 

body {
  @include font-size(16);
}

*/
/* Line Height
  ========================================================================== */
/* Usage 

body {
  @include line-height (16);
}

*/
/* Cross browser inline block
  ========================================================================== */
/* Usage 

.icon {
	@include inline-block();
}
*/
/* Text replacement (instead of text-indent)
  ========================================================================== */
/* Usage 

.header h1 {
	@include text-replacement();
}

*/
/*------------------------------------*\
    TYPEOGRAPHY
\*------------------------------------*/
.cv-h1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 22px;
  display: inline-block;
  margin: 0 0 5px;
}

.cv-h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 20px;
  display: inline-block;
  margin: 0 0 5px;
}

.cv-h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 18px;
  display: inline-block;
  margin: 0 0 5px;
}

.cv-h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  margin: 0 0 5px;
}

.cv-h5 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 14px;
  display: inline-block;
  margin: 0 0 5px;
}

.align-right {
  text-align: right;
}

.font-light {
  font-weight: 300;
}

hr {
  border: none;
  margin: 0 0 5%;
  border-top: 1px dashed #bdbdbd;
}

/*------------------------------------*\
    LINKS
\*------------------------------------*/
/*------------------------------------*\
    BUTTONS
\*------------------------------------*/
.cv-button {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cv-button:active {
  position: relative;
  top: 1px;
}
@media (min-width: 37em) {
  .cv-button {
    width: 100%;
    padding: 5%;
  }
}

.cv-button-return {
  display: block;
  width: 100%;
  margin: 2% 0;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: #6d6e71 url("/theme-cv/cv-base/img/cv-cart/shop-64.png") 15px 45% no-repeat;
  background-size: 7%;
  padding: 15px 15px 15px 40px;
  display: inline-block;
  color: white;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 12px;
}
@media (min-width: 37em) {
  .cv-button-return {
    display: inline-block;
    width: auto;
    background-size: 10%;
    padding: 10px 15px 10px 40px;
    margin: 0 0 2%;
  }
}
.cv-button-return:hover {
  color: white;
  text-decoration: none;
  background-color: #7a7b7e;
}

.cv-button-proceed {
  display: block;
  width: 100%;
  margin: 2% 0;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: #4fb54c url("/theme-cv/cv-base/img/cv-cart/payment-64.png") 15px 45% no-repeat;
  background-size: 7%;
  padding: 15px 15px 15px 40px;
  display: inline-block;
  color: white;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 12px;
}
@media (min-width: 37em) {
  .cv-button-proceed {
    display: inline-block;
    width: auto;
    background-size: 10%;
    padding: 10px 15px 10px 40px;
    margin: 0 0 2%;
  }
}
.cv-button-proceed:hover {
  color: white;
  text-decoration: none;
  background-color: #61bc5e;
}

.cv-button-alert {
  background: url("/theme-cv/cv-base/img/cv-cart/alert-64.png") no-repeat;
  background-size: 12%;
  display: inline-block;
  height: 24px;
  width: 24px;
  padding: 0;
  background-size: 65%;
  background-position: 50% 50%;
  position: relative;
}
.cv-button-alert:hover {
  text-decoration: none;
  cursor: pointer;
}
.cv-button-alert:hover .alert-box {
  display: none;
}
@media (min-width: 37em) {
  .cv-button-alert:hover .alert-box {
    display: block !important;
    bottom: 26px;
    right: -20px;
    cursor: default;
  }
}
.cv-button-alert .alert-box {
  position: absolute;
  background: #ce2f05 url("/theme-cv/cv-base/img/cv-cart/alert-bg.png") no-repeat;
  background-position: 10px 5px;
  background-size: 10%;
  z-index: 5000;
  min-width: 400px;
  min-height: 120px;
  border-radius: 5px;
  color: #fff;
  border: 3px solid #ce2f05;
  box-shadow: 0 8px 20px #CCC;
}
.cv-button-alert .alert-box ul {
  margin: 10px 20px 20px 85px;
  padding: 0;
}
.cv-button-alert .alert-box ul li {
  font-size: 12px;
  margin: 0 0 10px;
}
.cv-button-alert .alert-box:after {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(206, 47, 5, 0);
  border-top-color: #ce2f05;
  border-width: 10px;
  right: 19px;
}

.cv-button-remove {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: white url("/theme-cv/cv-base/img/cv-cart/empty-d-64.png") 33% 50% no-repeat;
  background-size: 6%;
  padding: 8px 0 8px 30px;
  display: block;
  margin: 0 0 5px;
  text-align: center;
  color: black;
  border-radius: 3px;
  border: 1px solid #dfdfdf;
}
@media (min-width: 37em) {
  .cv-button-remove {
    background-size: 12%;
    display: inline-block;
    background-position: 10px 45%;
    margin: 0 10px 0 0;
    padding: 6px 10px 6px 30px;
    float: left;
  }
}
.cv-button-remove:hover {
  color: white;
  text-decoration: none;
  background-color: #ea1a1a;
  border: 1px solid #ea1a1a;
  background-image: url("/theme-cv/cv-base/img/cv-cart/empty-64.png");
}

.cv-button-update {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: white url("/theme-cv/cv-base/img/cv-cart/update-d-64.png") 33% 50% no-repeat;
  background-size: 6%;
  padding: 8px 0 8px 30px;
  display: block;
  margin: 0 0 5px;
  text-align: center;
  color: black;
  border-radius: 3px;
  border: 1px solid #dfdfdf;
}
@media (min-width: 37em) {
  .cv-button-update {
    background-size: 12%;
    display: inline-block;
    background-position: 10px 45%;
    margin: 0 10px 0 0;
    padding: 6px 10px 6px 30px;
    float: left;
  }
}
.cv-button-update:hover {
  color: white;
  text-decoration: none;
  background-color: #008bcb;
  background-image: url("/theme-cv/cv-base/img/cv-cart/update-64.png");
  border-color: #008bcb;
}

.cv-button-fav {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: white url("/theme-cv/cv-base/img/cv-cart/star-d-64.png") 33% 50% no-repeat;
  background-size: 6%;
  padding: 8px 0 8px 30px;
  display: block;
  margin: 0 0 5px;
  text-align: center;
  color: black;
  border-radius: 3px;
  border: 1px solid #dfdfdf;
}
@media (min-width: 37em) {
  .cv-button-fav {
    background-size: 12%;
    display: inline-block;
    margin: 0 10px 0 0;
    background-position: 10px 45%;
    padding: 6px 10px 6px 30px;
    float: left;
  }
}
.cv-button-fav:hover {
  color: white;
  text-decoration: none;
  background-color: #f58539;
  background-image: url("/theme-cv/cv-base/img/cv-cart/star-64.png");
  border-color: #f58539;
}

.cv-button-save {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: white url("/theme-cv/cv-base/img/cv-cart/save-d-64.png") 33% 50% no-repeat;
  background-size: 6%;
  padding: 8px 0 8px 30px;
  display: block;
  margin: 0 0 5px;
  text-align: center;
  color: black;
  border-radius: 3px;
  border: 1px solid #dfdfdf;
  font-size: 12px;
}
@media (min-width: 37em) {
  .cv-button-save {
    background-size: 12%;
    background-position: 10px 45%;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 6px 10px 6px 30px;
    float: left;
  }
}
.cv-button-save:hover {
  color: white;
  text-decoration: none;
  background-color: #61bc5e;
  background-image: url("/theme-cv/cv-base/img/cv-cart/save-64.png");
  border-color: #61bc5e;
}

.cv-button-hold {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: white url("/theme-cv/cv-base/img/cv-cart/hold-d-64.png") 33% 50% no-repeat;
  background-size: 6%;
  padding: 8px 0 8px 30px;
  display: block;
  margin: 0 0 5px;
  text-align: center;
  color: black;
  border-radius: 3px;
  border: 1px solid #dfdfdf;
  font-size: 12px;
}
@media (min-width: 37em) {
  .cv-button-hold {
    background-size: 12%;
    display: inline-block;
    background-position: 10px 45%;
    margin: 0 10px 0 0;
    padding: 6px 10px 6px 30px;
    float: left;
  }
}
.cv-button-hold:hover {
  color: white;
  text-decoration: none;
  background-color: #f58539;
  background-image: url("/theme-cv/cv-base/img/cv-cart/hold-64.png");
  border-color: #f58539;
}

.modal-button-yes, .modal-button-no, .modal-button-ok {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  float: right;
  display: inline-block;
  margin: 0 5px;
  text-decoration: none;
  background: #f1f1f1;
  color: #6d6e71;
  padding: 5px 10px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 11px;
  margin-top: 5px;
}
.modal-button-yes:hover, .modal-button-no:hover, .modal-button-ok:hover {
  background: #4fb54c;
  color: #fff;
}

.modal-button-yes:hover {
  background: #4fb54c;
  color: #fff;
}

.modal-button-no:hover {
  background: #d61414;
  color: #fff;
}

.modal-button-ok:hover {
  background: #007ab2;
  color: #fff;
}

.modal-button-yes.clicked {
  background: #4fb54c;
  color: #fff;
}

.modal-button-no.clicked {
  background: #d61414;
  color: #fff;
}

.modal-button-ok.clicked {
  background: #007ab2;
  color: #fff;
}

/* Need to redo this part better */
.product-qty .cv-button-remove {
  background-image: url("/theme-cv/cv-base/img/cv-cart/empty-d-64.png") !important;
}
.product-qty .cv-button-remove:hover {
  background-color: #d61414 !important;
  background-image: url("/theme-cv/cv-base/img/cv-cart/empty-64.png") !important;
}
.product-qty .cv-button-update {
  background-image: url("/theme-cv/cv-base/img/cv-cart/update-d-64.png") !important;
}
.product-qty .cv-button-update:hover {
  background-color: #007ab2 !important;
  background-image: url("/theme-cv/cv-base/img/cv-cart/update-64.png") !important;
}
.product-qty .cv-button-fav {
  background-image: url("/theme-cv/cv-base/img/cv-cart/star-d-64.png") !important;
}
.product-qty .cv-button-fav:hover {
  background-color: #f47621 !important;
  background-image: url("/theme-cv/cv-base/img/cv-cart/star-64.png") !important;
}
.product-qty .cv-button-fav {
  background-size: 60%;
}

/*------------------------------------*\
    FORMS
\*------------------------------------*/
.address-form {
  font-size: 12px;
}
.address-form div label {
  display: inline-block;
  float: left;
  width: 30%;
  padding-top: 5px;
}
.address-form div input[type="text"], .address-form div input[type="email"], .address-form div input[type="tel"] {
  display: inline-block;
  float: left;
  width: 70%;
  padding: 1.5%;
  border: 1px solid #ddd;
  border-radius: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.address-form div input[type="checkbox"] {
  margin-right: 10px;
}
.address-form div select {
  width: 70%;
}
.address-form div textarea {
  width: 70%;
  max-width: 70%;
  padding: 1.5%;
  border: 1px solid #ddd;
  border-radius: 3px;
  min-height: 80px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.cc-form {
  padding: 2% 0 0;
  font-size: 12px;
}
@media (min-width: 48em) {
  .cc-form {
    padding: 0;
  }
}
.cc-form div label {
  font-weight: bold;
  font-size: 11px;
  color: #6d6e71;
}
.cc-form div input[type="text"] {
  display: block;
  clear: left;
  float: left;
  width: 98%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.cc-form div input[type="text"].cc-number {
  clear: none;
  width: 24%;
  display: inline-block;
  float: left;
  margin: 0 1% 0 0;
  text-align: center;
}
@media (min-width: 48em) {
  .cc-form div input[type="text"].cc-number {
    width: 15%;
  }
}
@media (min-width: 62em) {
  .cc-form div input[type="text"].cc-number {
    width: 10%;
  }
}

/*------------------------------------*\
    CART
\*------------------------------------*/
.cv-cart-messages {
  background: #ce2f05 url("/theme-cv/cv-base/img/cv-cart/alert-bg.png") no-repeat;
  background-position: 10px 45%;
  background-size: 7%;
  color: white;
  border-radius: 3px;
  padding: 6px 15px 6px 40px;
  font-size: 12px;
  margin: 0 0 10px;
}
@media (min-width: 37em) {
  .cv-cart-messages {
    background-position: 10px 45%;
    background-size: 10%;
  }
}
.cv-cart-messages:hover {
  background-color: #e73506;
}
.cv-cart-messages a {
  margin-top: 1px;
  color: #fff;
  float: left;
  display: inline-block;
}

.cv-cart {
  border: 1px solid #ddd;
  font-size: 12px;
  margin: 5% 0;
  position: relative;
  border-radius: 3px;
}
@media (min-width: 48em) {
  .cv-cart {
    border-radius: 3px 3px 0 0;
    border: 1px solid #ddd;
  }
}
.cv-cart .heading-row {
  display: none;
}
.cv-cart .heading-row {
  *zoom: 1;
}
.cv-cart .heading-row:before, .cv-cart .heading-row:after {
  content: "";
  display: table;
}
.cv-cart .heading-row:after {
  clear: both;
}
@media (min-width: 48em) {
  .cv-cart .heading-row {
    background: #f1f1f1;
    display: block;
    margin: 0;
    padding: 1%;
    font-weight: 700;
    border-radius: 3px 3px 0 0;
    border-bottom: 2px solid #ddd;
    font-size: 13px;
  }
}
.cv-cart .product-row {
  padding: 1.5% 1% 1.5% 1%;
  border-left: 3px solid #fff;
  background: #fff;
}
.cv-cart .product-row .product-image img {
  border: 1px solid #f1f1f1;
  box-shadow: 0 0 10px #f1f1f1;
}
.cv-cart .product-row .product-info .product-title {
  margin: 4px 0 1%;
  font-weight: bold;
  font-size: 13px;
}
.cv-cart .product-row .product-info .product-variation {
  display: block;
  font-size: 11px;
}
.cv-cart .product-row .product-unit-price {
  font-size: 13px;
  font-weight: normal;
  padding-top: 8px;
}
.cv-cart .product-row .product-qty input[type="number"] {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  float: left;
  -webkit-appearance: none;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #bdbdbd;
  text-align: center;
  font-size: 14px;
  width: 55px;
  padding: 5px;
  margin: 0 20px 0 0;
  height: 28px;
}
.cv-cart .product-row .product-qty .cv-button-remove, .cv-cart .product-row .product-qty .cv-button-update, .cv-cart .product-row .product-qty .cv-button-fav {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  float: left;
  margin: 2px 20px 0 0;
  height: 24px;
  width: 24px;
  padding: 0;
  background-size: 50%;
  background-position: 50% 50%;
  border-radius: 12px;
  background-color: #fff;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media (min-width: 37em) {
  .cv-cart .product-row .product-qty .cv-button-remove, .cv-cart .product-row .product-qty .cv-button-update, .cv-cart .product-row .product-qty .cv-button-fav {
    margin: 2px 4px 0 0;
  }
}
.cv-cart .product-row .product-qty .product-line-update, .cv-cart .product-row .product-qty .product-line-removed, .cv-cart .product-row .product-qty .product-line-addtofav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
}
.cv-cart .product-row .product-qty .product-line-update span, .cv-cart .product-row .product-qty .product-line-removed span, .cv-cart .product-row .product-qty .product-line-addtofav span {
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f1f1f1));
  background-image: -webkit-linear-gradient(white, #f1f1f1);
  background-image: linear-gradient(white, #f1f1f1);
  border: 1px solid #ddd;
  width: 33%;
  margin: 35px auto 0;
  display: block;
  text-align: center;
  color: black;
  padding: 10px;
  border-radius: 3px;
  font-weight: bold;
}
.cv-cart .product-row .product-qty .product-line-update span img, .cv-cart .product-row .product-qty .product-line-removed span img, .cv-cart .product-row .product-qty .product-line-addtofav span img {
  margin: 0 10px 0 0;
}
.cv-cart .product-row .product-line-price {
  font-size: 13px;
  padding-top: 8px;
  padding-right: 0%;
  font-weight: bold;
}
@media (min-width: 48em) {
  .cv-cart .product-row .product-line-price {
    text-align: right;
  }
}
.cv-cart .product-row + .product-row {
  border-top: 1px dashed #bdbdbd;
}
.cv-cart .cart-row-error {
  border-left-color: #d61414;
}
.cv-cart .summary-row {
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f1f1f1));
  background-image: -webkit-linear-gradient(white, #f1f1f1);
  background-image: linear-gradient(white, #f1f1f1);
  border-top: 1px solid #ddd;
  border-radius: 0;
  padding: 2%;
}
@media (min-width: 48em) {
  .cv-cart .summary-row {
    padding: 1%;
  }
}
.cv-cart .summary-row .cart-subtotal {
  text-align: right;
}
.cv-cart .summary-row .cart-subtotal span {
  padding-top: 3%;
  display: inline-block;
}
@media (min-width: 48em) {
  .cv-cart .summary-row .cart-subtotal span {
    padding-top: 0;
    font-weight: 300;
  }
}
.cv-cart .summary-row .cart-subtotal .price {
  font-weight: bold;
  padding: 0% 0% 0 10%;
  font-size: 16px;
}

.cv-cart.compact {
  font-size: 12px;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin: 0 0 5%;
}
.cv-cart.compact .product-row {
  padding: 3% 2%;
  margin: 0 0 0.5%;
}
@media (min-width: 48em) {
  .cv-cart.compact .product-row {
    padding: 0.5% 1%;
  }
}
.cv-cart.compact .product-row .product-info .product-title {
  margin: 0 0 0.5%;
}
.cv-cart.compact .product-row .product-info .product-variation {
  font-size: 11px;
  display: block;
  color: #6d6e71;
}
.cv-cart.compact .product-row .product-unit-price {
  padding: 0;
  font-size: 12px;
}
.cv-cart.compact .product-row .product-line-price {
  width: 10%;
  font-size: 12px;
  padding: 0;
  float: right;
  margin-right: 5px;
}
@media (min-width: 48em) {
  .cv-cart.compact .product-row .product-line-price {
    float: none;
    margin-right: 0;
    text-align: right;
  }
}

#expand {
  font-size: 12px;
  padding-left: 1%;
}
#expand:hover {
  cursor: pointer;
  color: #007ab2;
}

.cv-couponcodes {
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f1f1f1));
  background-image: -webkit-linear-gradient(white, #f1f1f1);
  background-image: linear-gradient(white, #f1f1f1);
  border: 1px solid #ddd;
  padding: 2% 4%;
  border-radius: 3px;
}
@media (min-width: 48em) {
  .cv-couponcodes {
    border: 1px solid #ddd;
    padding: 1%;
  }
}
.cv-couponcodes .cv-h5 {
  margin: 0 0 10px;
  display: block;
}
.cv-couponcodes fieldset {
  border: none;
  float: left;
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0;
}
.cv-couponcodes fieldset input[type="text"] {
  background: #fff;
  -webkit-appearance: none;
  border: 1px solid #bdbdbd;
  border-radius: 3px;
  font-size: 12px;
  height: 28px;
  padding: 0 5px;
  width: 130px;
}
.cv-couponcodes fieldset input[type="button"] {
  background: #f1f1f1;
  -webkit-appearance: none;
  border: 1px solid #bdbdbd;
  border-radius: 3px;
  font-size: 12px;
  height: 28px;
  padding: 0 15px;
}
.cv-couponcodes fieldset input[type="button"]:hover {
  background: white;
}
.cv-couponcodes .cv-product-tags {
  float: left;
  clear: left;
  display: block;
  margin: 15px 0 0% 10px;
  padding: 0;
  width: 100%;
}
.cv-couponcodes .cv-product-tags li {
  list-style: none;
  margin-right: 20px;
  margin-bottom: 5px;
}
.cv-couponcodes .cv-product-tags li .remove-coupon {
  position: absolute;
  top: 17%;
  right: 5px;
  background: url("/theme-cv/cv-base/img/cv-cart/cross-64.png") 50% 50% no-repeat;
  background-size: 48%;
  display: block;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: normal;
  border-radius: 8px;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
}
.cv-couponcodes .cv-product-tags li .remove-coupon:hover {
  background-color: #0081bc;
  cursor: pointer;
}
.cv-couponcodes .cv-product-tags li, .cv-couponcodes .cv-product-tags span {
  float: left;
  height: 24px;
  line-height: 24px;
  position: relative;
  font-size: 11px;
}
.cv-couponcodes .cv-product-tags span {
  display: block;
  margin-left: 0px;
  padding: 0 30px 0 12px;
  background: #0094d8;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.cv-couponcodes .cv-product-tags span:before {
  content: "";
  float: left;
  position: absolute;
  top: 0;
  left: -12px;
  width: 0;
  height: 0;
  border-color: transparent #0094d8 transparent transparent;
  border-style: solid;
  border-width: 12px 12px 12px 0;
}
.cv-couponcodes .cv-product-tags span:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  float: left;
  width: 4px;
  height: 4px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
  -moz-box-shadow: -1px -1px 2px #666;
  -webkit-box-shadow: -1px -1px 2px #666;
  box-shadow: -1px -1px 2px #666;
}
.cv-couponcodes .cv-product-tags span:hover {
  cursor: default;
}
.cv-couponcodes .cart-subtotal {
  text-align: right;
  padding: 5px 0 0;
}
.cv-couponcodes .cart-subtotal span {
  display: inline-block;
  font-size: 16px;
}
.cv-couponcodes .cart-subtotal .price {
  font-weight: bold;
  padding: 0 0% 0 5%;
}

.cv-shippingoptions {
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f1f1f1));
  background-image: -webkit-linear-gradient(white, #f1f1f1);
  background-image: linear-gradient(white, #f1f1f1);
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 2% 4%;
}
@media (min-width: 48em) {
  .cv-shippingoptions {
    padding: 1%;
  }
}
.cv-shippingoptions .cv-h5 {
  margin: 0 0 10px;
  display: block;
}
.cv-shippingoptions fieldset {
  border: none;
  float: left;
  display: inline-block;
  margin: 0 5px 0px 0;
  padding: 0;
}
.cv-shippingoptions fieldset input[type="text"] {
  background: white;
  -webkit-appearance: none;
  border: 1px solid #bdbdbd;
  border-radius: 3px;
  font-size: 12px;
  height: 28px;
  padding: 0 5px;
  width: 160px;
}
.cv-shippingoptions fieldset input[type="button"] {
  background: #f1f1f1;
  -webkit-appearance: none;
  border: 1px solid #bdbdbd;
  border-radius: 3px;
  font-size: 12px;
  height: 28px;
  padding: 0 15px;
}
.cv-shippingoptions fieldset input[type="button"]:hover {
  background: white;
}
.cv-shippingoptions .options {
  padding: 15px 0 5px 5px;
}
.cv-shippingoptions .options li {
  margin: 0 20px 0 0;
  font-size: 12px;
  padding: 0;
  list-style: none;
}
.cv-shippingoptions .options li input {
  cursor: pointer;
  margin-right: 5px;
}
.cv-shippingoptions .options li label span {
  padding-left: 3px;
}
.cv-shippingoptions .options.no-input {
  padding-top: 8px;
}
.cv-shippingoptions .cart-subtotal {
  text-align: right;
  padding: 5px 0 0;
}
.cv-shippingoptions .cart-subtotal span {
  display: inline-block;
  font-size: 16px;
}
.cv-shippingoptions .cart-subtotal .price {
  font-weight: bold;
  padding: 0 0% 0 5%;
}

.cv-shippingoptions.select ul li {
  margin-bottom: 15px;
}
.cv-shippingoptions.select ul li:last-child {
  margin: 0;
}

.cv-costsummary {
  padding: 5% 2%;
  margin: 0 0 4%;
  border-top: 1px dashed #bdbdbd;
  border-bottom: 1px dashed #bdbdbd;
}
@media (min-width: 48em) {
  .cv-costsummary {
    padding: 2% 1%;
  }
}
.cv-costsummary .accepted-payment .cv-h5 {
  margin: 0 0 10px;
  display: block;
}
.cv-costsummary .cart-subtotal {
  text-align: left;
  padding: 0px 0 0;
}
@media (min-width: 48em) {
  .cv-costsummary .cart-subtotal {
    text-align: right;
  }
}
.cv-costsummary .cart-subtotal div:last-child {
  padding-top: 10px;
}
.cv-costsummary .cart-subtotal .total-small {
  font-size: 12px;
  color: #6d6e71;
}
.cv-costsummary .cart-subtotal span {
  display: inline-block;
  font-size: 24px;
  margin: 0 0 5px;
}
.cv-costsummary .cart-subtotal .price {
  font-weight: bold;
  padding: 0 0% 0% 5%;
  float: right;
}
@media (min-width: 48em) {
  .cv-costsummary .cart-subtotal .price {
    float: none;
  }
}

.cv-checkout-payment .payment-select {
  padding: 0%;
}
.cv-checkout-payment .payment-select ul {
  border-bottom: 1px solid #ddd;
}
.cv-checkout-payment .payment-select ul li {
  padding: 2% 1%;
}
@media (min-width: 48em) {
  .cv-checkout-payment .payment-select ul li {
    padding: 1% 2%;
  }
}
.cv-checkout-payment .payment-select ul li span {
  font-size: 12px;
  font-weight: bold;
  color: #6d6e71;
}
.cv-checkout-payment .payment-select ul li span:hover {
  color: #00a8e8;
  cursor: pointer;
}
.cv-checkout-payment .payment-select ul li.active {
  background-color: #f1f1f1;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, white));
  background-image: -webkit-linear-gradient(#f1f1f1, white);
  background-image: linear-gradient(#f1f1f1, white);
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
  border-radius: 3px 3px 0 0;
}
.cv-checkout-payment .payment-select ul li.active span {
  color: #000;
}
.cv-checkout-payment .payment-area {
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  border-top: none;
  font-size: 12px;
  padding: 2% 4%;
}
@media (min-width: 48em) {
  .cv-checkout-payment .payment-area {
    padding: 2%;
  }
}
@media (min-width: 62em) {
  .cv-checkout-payment .payment-area {
    padding: 1%;
  }
}
.cv-checkout-payment .payment-area small {
  color: #6d6e71;
  font-style: italic;
}
.cv-checkout-payment .payment-area .payment-cc span {
  display: block;
  margin: 0 0 1%;
  font-weight: bold;
  font-size: 11px;
  color: #6d6e71;
}
.cv-checkout-payment .payment-area .payment-cc .logos .payment-icon {
  max-height: 25px;
  margin: 0 10px 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.cv-checkout-payment .payment-area .payment-cc .logos .payment-icon:hover {
  cursor: pointer;
}
.cv-checkout-payment .payment-area .payment-cc .logos .inactive {
  opacity: 0.2;
}
.cv-checkout-payment .payment-area .payment-pp label {
  font-weight: bold;
  font-size: 12px;
  color: #6d6e71;
}
.cv-checkout-payment .payment-area .payment-pp span {
  font-size: 11px;
}
.cv-checkout-payment .payment-area .payment-ac label {
  font-weight: bold;
  font-size: 12px;
  color: #6d6e71;
}
.cv-checkout-payment .payment-area .payment-ac span {
  font-size: 11px;
}
.cv-checkout-payment .payment-area .payment-dd {
  font-size: 12px;
}
.cv-checkout-payment .payment-area .payment-dd span b {
  line-height: 34px;
}
.cv-checkout-payment .payment-area .payment-dd .dd-reference {
  font-weight: bold;
  padding: 5px 0 0;
}
.cv-checkout-payment .payment-area .payment-dd .dd-reference span {
  display: inline-block;
  color: #007ab2;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details {
  padding: 15px 0;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details span {
  font-weight: bold;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details ul {
  background-color: #f1f1f1;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, white));
  background-image: -webkit-linear-gradient(#f1f1f1, white);
  background-image: linear-gradient(#f1f1f1, white);
  border: 1px solid #ddd;
  padding: 1%;
  margin: 0;
  border-radius: 3px;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details ul li {
  list-style: none;
  margin: 0 0 10px;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details ul li:last-child {
  margin: 0;
}
.cv-checkout-payment .payment-area .payment-dd .deposit-details ul li span {
  display: inline-block;
  width: 130px;
  font-weight: normal;
}
.cv-checkout-payment .payment-area .payment-dd .bank-receipt input {
  padding: 5px;
  width: 300px;
  border: 1px solid #ddd;
  border-radius: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.cv-checkout-payment .payment-area .payment-dd .bank-receipt label {
  font-weight: bold;
  font-size: 12px;
  color: #007ab2;
}
.cv-checkout-payment .payment-area .payment-bp .biller-code {
  color: #de0000;
  font-size: 12px;
}
.cv-checkout-payment .payment-area .payment-bp .biller-ref {
  color: #de0000;
  font-size: 12px;
}

.cv-order-success {
  display: block;
  background: url("/theme-cv/cv-base/img/cv-cart/tick.png") 0% 45% no-repeat;
  background-size: 5%;
  padding: 1% 0 1% 6%;
  font-weight: bold;
  border-radius: 3px;
  margin: 0 0 2%;
}
@media (min-width: 48em) {
  .cv-order-success {
    background-size: 2%;
    padding-left: 3%;
  }
}
@media (min-width: 48em) {
  .cv-order-success {
    background-size: 2%;
    margin: 0 0 15px;
  }
}

.cv-receipt-summary {
  font-size: 13px;
  display: block;
  margin: 0 0 15px;
}

.cv-checkout-progress ul li {
  background: #fff;
}
.cv-checkout-progress ul li:after {
  content: ">";
  position: absolute;
  top: 25%;
  right: -9%;
  color: #bdbdbd;
}
.cv-checkout-progress ul li:last-child:after {
  content: none;
}
.cv-checkout-progress ul li a {
  color: white;
}
.cv-checkout-progress ul li .icon {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: #bdbdbd;
  padding: 8px 0 0;
  border-radius: 18px;
}
.cv-checkout-progress ul li .title {
  font-size: 11px;
  color: #bdbdbd;
}
.cv-checkout-progress ul li:hover .icon {
  background: #6d6e71;
}
.cv-checkout-progress ul li.active .icon {
  background: #007ab2;
}
.cv-checkout-progress ul li.active .title {
  color: #000;
  font-weight: bold;
}
.cv-checkout-progress ul li.completed .icon {
  background: #007ab2;
}
.cv-checkout-progress ul li.completed .icon:hover {
  background: #00a8e8;
}
.cv-checkout-progress ul li.completed .title {
  color: #000;
}
.cv-checkout-progress ul li.completed:after {
  color: #007ab2;
}

.cv-cartproceed {
  *zoom: 1;
}
.cv-cartproceed:before, .cv-cartproceed:after {
  content: "";
  display: table;
}
.cv-cartproceed:after {
  clear: both;
}
@media (min-width: 37em) {
  .cv-cartproceed .cv-button-browse {
    float: left;
  }
  .cv-cartproceed .cv-button-proceed {
    float: right;
  }
}
.cv-cartproceed small {
  display: inline-block;
  float: left;
  margin: 10px 0;
  font-size: 11px;
  color: #6d6e71;
}

.cv-cartproceed.final .cv-button-return {
  background-image: none;
  padding: 10px 15px;
}
.cv-cartproceed.final .cv-button-proceed {
  background-image: none;
  padding: 10px 15px;
}
